# dask.dataframe.tseries.resample.Resampler.min

Resampler.min()

  Compute min value of group.

  This docstring was copied from pandas.core.resample.Resampler.min.

  Some inconsistencies with the Dask version may exist.

  Returns:
    Series or DataFrame

  Examples

      >>> ser = pd.Series([1, 2, 3, 4], index=pd.DatetimeIndex(
      ...                 ['2023-01-01', '2023-01-15', '2023-02-01', '2023-02-15']))
      >>> ser
      2023-01-01    1
      2023-01-15    2
      2023-02-01    3
      2023-02-15    4
      dtype: int64
      >>> ser.resample('MS').min()
      2023-01-01    1
      2023-02-01    3
      Freq: MS, dtype: int64